List merchant payout receivers

Query a list of a merchant's payout receivers with optional search criteria.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The unique merchant identifier.

Prefix is "mid" in production and "sbx_mid" in sandbox.

Query Params
type
array of strings

One or more payout receiver types to filter by. Provide parameter multiple times to filter by multiple payout receiver types.

type
Allowed:
status
array of strings

One or more payout receiver statuses to filter by. Provide parameter multiple times to filter by multiple statuses.

status
Allowed:
string
enum

Optional value by which to sort the result set. Default sort by is created_at.

Allowed:
string
enum

Order in which to return the sorted results; ascending or descending. Default sort order is descending.

Allowed:
number
≤ 1000
Defaults to 1000

The maximum number of results to return.

string

A key used to indicate the starting point for the next page of results. This value should be set to the last_key returned by the previous paginated request.

Headers
string
enum
Defaults to 2024-10-16
Allowed:
Responses

Language
Credentials
Bearer
APIKey
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json